


CORDUROY(1fe)         Finite Element Package        CORDUROY(1fe)


NAME
       corduroy - element mesh generator

SYNOPSIS
       corduroy   [-help]   [-debug]   [-nocpp]  [-cpp  filename]
       [-Dname[=value]] [-Uname] [-Idirectory] [filename]

DESCRIPTION
       Corduroy is an element  mesh  generator  with  a  flexible
       input  file  syntax  (see  corduroy(4fe))  that  writes  a
       felt(4fe) file to standard  output.   If  no  filename  is
       given  then  the standard input is used.  Any syntactic or
       semantic errors are reported to standard  error.   A  com-
       plete  description  of the mathematics can be found in the
       user's guide.

OPTIONS
       Corduroy accepts the following options:

       -help
            Write a message describing valid command line options
            to standard error and exit.

       -debug
            Write  the  processed  file  to standard error in the
            form of a valid input file.

       -nocpp
            Do not use a preprocessor on the input file.

       -cpp filename
            Use filename as a preprocessor  on  the  input  file.
            The default preprocessor is "/lib/cpp".  Any preproc-
            ssor which understands the -D, -U, and -I options can
            be used as these options are passed to the preproces-
            sor.

AUTHOR
       Corduroy was developed by Jason I. Gobat  (jgobat@mit.edu)
       and Darren C. Atkinson (atkinson@ucsd.edu).

SEE ALSO
       felt(1fe),    velvet(1fe),    corduroy(4fe),    felt(4fe),
       burlap(1fe).













Version 2.1                  2/25/94                            1


